/* JSP specific */
"JSP" = "Code JSP";
"JSP Comment" = "<%-- Commentaire --%>";
"JSP Delimiter" = "<% Bloc de code JSP %>";
"Java Keywords" = "Mots-clés Java";
"Keywords 2" = "Mots-clés";
"Numbers" = "Nombres";
"FunctionRegex" = "Fonctions";
"Preprocessor" = "Préprocesseur";
"Single Line Comment" = "// Commentaire";
"Multi Line Comment" = "/* Commentaire */";
"JSP Strings" = "\"Chaînes\"";
"JSP Tags" = "Balises JSP";

/* Imported State specific */
"/XML/Tags" = "Balises";
"/XML/Strings in Tags" = "\"Attributs dans les balises\"";
"/XML/Single Strings in Tags" = "'Attributs dans les balises'";
"/XML/Attributes in Tags" = "Attributs dans les balises";
"/XML/Entities" = "Entités";
"/XML/Comment" = "<!-- Commentaire -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Déclaration>";
"/XML/Escape" = "<?Prologue?>";
"/XML/SGML Double Dash" = "Avertissement de commentaire SGML invalide";

"/HTML/Inline CSS" = "Feuille de style locale";
"/HTML/Inline JavaScript" = "JavaScript en ligne";
"/HTML/Style Tags" = "Balises de style";
"/HTML/Opening Style Tag" = "Balise de style d’ouverture";
"/HTML/Script Tags" = "Balises de script";
"/HTML/Opening Script Tag" = "Balise de script d’ouverture";

"/CSS/CSS Attributes" = "Attributs CSS";
"/CSS/CSS Keywords" = "Mots-clés CSS";
"/CSS/CSS Digits" = "Chiffres CSS";
"/CSS/CSS Colors" = "Couleurs CSS";
"/CSS/AutodocComment" = "/*\" Commentaire CSS \"*/";
"/CSS/Comment" = "/* Commentaire CSS */";
"/CSS/SingleComment" = "// Commentaire CSS";
"/CSS/String" = "\"Chaînes CSS\"";
"/CSS/Inside curly brackets" = "{CSS entre accolades}";
"/CSS/Round bracket" = "(CSS entre parenthèses)";
"/CSS/SingleString" = "'Chaînes CSS'";
"/CSS/Attribute state" = "état d’attribut CSS";
"/CSS/URL" = "URL()";

"/JavaScript/Keywords" = "Mots-clés JavaScript";
"/JavaScript/Numbers" = "Nombres JavaScript";
"/JavaScript/Characters" = "Caractères JavaScript";
"/JavaScript/FunctionRegex" = "Appels de fonction JavaScript";
"/JavaScript/AutodocComment" = "/*\" Commentaire JavaScript \"*/";
"/JavaScript/Comment" = "/* Commentaire JavaScript */";
"/JavaScript/SingleComment" = "// Commentaire JavaScript";
"/JavaScript/String" = "\"Chaînes JavaScript\"";
"/JavaScript/SingleString" = "'Chaînes JavaScript'";
"/JavaScript/Regular Expressions" = "Expressions régulières JavaScript";
"/JavaScript/Escaped Characters" = "Caractères d’échappement JavaScript";